//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, vJAXB 2.1.10 in JDK 6 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2012.02.14 at 02:20:54 PM CET 
//

package net.ihe.gazelle.tm.gazelletest.checklist;

import javax.xml.bind.annotation.XmlRegistry;

/**
 * This object contains factory methods for each Java content interface and Java element interface generated in the net.ihe.gazelle.tm.gazelletest.checklist package.
 * <p>
 * An ObjectFactory allows you to programatically construct new instances of the Java representation for XML content. The Java representation of XML content can consist of schema derived interfaces
 * and classes representing the binding of schema type definitions, element declarations and model groups. Factory methods for each of these are provided in this class.
 * 
 */
@XmlRegistry
public class ObjectFactory {

	/**
	 * Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: net.ihe.gazelle.tm.gazelletest.checklist
	 * 
	 */
	public ObjectFactory() {
	}

	/**
	 * Create an instance of {@link Node }
	 * 
	 */
	public Node createNode() {
		return new Node();
	}

	/**
	 * Create an instance of {@link Nodes }
	 * 
	 */
	public Nodes createNodes() {
		return new Nodes();
	}

	/**
	 * Create an instance of {@link Question }
	 * 
	 */
	public Question createQuestion() {
		return new Question();
	}

}
